﻿/*
---

name: Tabs

provides: [CSS.Tabs]

...
*/

.grid .tab_block li h2 {
	background: url(/magazine/graphics/tab_block-h2-bg.gif) no-repeat left bottom #C2C2C2;
    border-right: 1px solid #C2C2C2;
    float: left;
    font-size: 1.154em;
    line-height: 24px;
    margin: 5px 0 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.grid .tab_block li.current h2 {
	background: url(/magazine/graphics/tab_block-h2-current-bg.gif) repeat-x left top #FFFFFF;
    border-right: 1px solid #666;
}
.grid .tab_block li.current h2 { 
	background-color:#FFF;
}
#main .tab_block ul,
#foot .tab_block ul,
#top .tab_block ul {
    background-color: #073871;
    margin: 0 0 7px;
    padding: 0 0 0 5px;
}
.active_block ul {
    clear: left;
	margin: 4px 10px 10px;
    padding: 0;
}
	.active_block ul li {
		background-image: url(/magazine/graphics/arrow_red.gif);
		background-position: 0 6px;
		border-bottom: 1px solid #CCCCCC;
		margin: 0 0 9px;
		padding-bottom: 9px;
	}
		.active_block ul li h4 {
			line-height: 16px;
			margin-bottom: 0;
			font-size: 1em;
		}
.grid .active {
	background-color: #FFFFFF;
    margin-bottom: 0px;
	border: 1px solid #073871;
	margin-top: 0;
}
.grid .active_block {
	padding-bottom: 0;
}
.grid .active_block ul li:last-child {
    border-bottom: 0 none;
    padding-bottom: 0;
}

#main .grid .threeColumns .tab_block h2 a, #main .grid .threeColumns .tab_block h2 a:visited,
#main .grid .twoColumnsSmallRight .columnTwo .tab_block h2 a, #main .grid .twoColumnsSmallRight .columnTwo .tab_block h2 a:visited,
#main .grid .twoColumnsSmallLeft .columnOne .tab_block h2 a, #main .grid .twoColumnsSmallLeft .columnOne .tab_block h2 a:visited,
#top .grid .threeColumnsWideLeft .columnTwo .tab_block h2 a, #top .grid .threeColumnsWideLeft .columnTwo .tab_block h2 a:visited,
#top .grid .threeColumnsWideRight .columnTwo .tab_block h2 a, #top .grid .threeColumnsWideRight .columnTwo .tab_block h2 a:visited,
#foot .grid .threeColumnsWideLeft .columnTwo .tab_block h2 a, #foot .grid .threeColumnsWideLeft .columnTwo .tab_block h2 a:visited,
#foot .grid .threeColumnsWideRight .columnTwo .tab_block h2 a, #foot .grid .threeColumnsWideRight .columnTwo .tab_block h2 a:visited {
	display: block;
    font-size: 0.867em;
    line-height: 1.231;
    padding: 6px 0;
    text-align: left;
    width: 73px;
}